body {
	background-color: #9BB135;
}
div#header {
	background-image: url(/images/themes/summer2006/header.jpg);
}
div#panel_left div#logo {
	background-image: url(/images/themes/summer2006/panel_left_header.jpg);
}
div#panel_left h3, div#panel_left h2, div#panel_left h1 {
	background-image: url(/images/themes/summer2006/panel_left_background_h.gif);
	background-position: 2px top;
	padding-top: 14px;
}
div#panel_left {
	background-image: url(/images/themes/summer2006/panel_left_background_v.gif);
}
div#panel_left p, div#content h2, thead th, h2, h3, h4, hr, p, label, td, th, li, dd, dt, legend {
	color: black;
}
div#content h2 {
	background-color: white;
	background-image: url(/images/themes/summer2006/figurine-bgheader.jpg);
	font-weight: normal;
	color: black;
}
ul.articles li, div.infoblock {
	background-color: #E9D64C;
}
div#panel_left a, a, h2 a, div#content h2 a, span.amount {
	color: #2B599F;
}
/* default text color */
option, input[type=text],input[type=password], select, textarea {
	background-color: white;
	color: black;
}
#panel_right input[type=password], #panel_right input[type=text],
#panel_right option, #panel_right select, #panel_right textarea {
	background-color: white;
}
p.ordermore input {
	border: none;
	background-color: transparent;
}
div#panel_left form.searchform {
	padding-top: 7px;
	display: block;
}
form.searchform label {
	display: block;
	margin-left: 3px;
}

form.searchform label#l_sf_genre {
	padding-top: 10px;
}

input[type=submit], input[type=button], input[type=reset], button {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1E68D', endColorstr='#9BB135'); /* for IE */
	background: -moz-linear-gradient(center top,  #F1E68D,  #9BB135); /* for firefox 3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#F1E68D), to(#9BB135)); /* for webkit browsers */
	border: 1px solid black;
	border-left-color: #D4D4D4;
	border-top-color: #D4D4D4;
	padding: 2px;
	margin: 5px 0;
	box-shadow: 1px 1px 2px gray;
}
input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, button:hover {
	box-shadow: 0 0 2px gray;
}
input[type=submit]:active, input[type=button]:active, input[type=reset]:active, button:active {
	border: 1px solid black;
	border-right-color: #D4D4D4;
	border-bottom-color: #D4D4D4;
}
